Subject: linux-next: build warning after merge of the crypto tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 8 Oct 2024 17:29:26 +1100

Hi all,

After merging the crypto tree, today's linux-next build (htmldocs)
produced this warning:

include/crypto/akcipher.h:1: warning: 'Generic Public Key API' not found

Introduced by commit

  6b34562f0cfe ("crypto: akcipher - Drop sign/verify operations")

-- 
Cheers,
Stephen Rothwell